/*
Theme Name: La MAISON de BEAUTÉ
Theme URI: https://curly.qodeinteractive.com/
Description: A theme of La MAISON de BEAUTÉ
Author: Atomica 
Author URI: https://atomicastudio.com/
Version: 1.0.0
Text Domain: curly
Template: curly
*/

/* SEO Hack */
.seo-main-title {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* Varius */
.mkdf-testimonials-mark {
	display: none;
}
.widget.mkdf-social-icons-group-widget.text-align-left {
    display: inline-block;
}
.lmb-title_trasform-null .mkdf-is-title{
    text-transform: none;
}

/* Contact form newsletter */
#respond input[type=text], #respond textarea, .mkdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=email], input[type=password], input[type=text],#submit_comment, .post-password-form input[type=submit] {
	border: 1px solid #fff;
	background-color: #fff;
}
input.wpcf7-form-control.wpcf7-submit {
	border: 1px solid #fff;	
}
.lmb-contact-form #respond input[type=text], #respond textarea,.lmb-contact-form .mkdf-style-form textarea,.lmb-contact-form .post-password-form input[type=password],.lmb-contact-form .wpcf7-form-control.wpcf7-date,.lmb-contact-form .wpcf7-form-control.wpcf7-number,.lmb-contact-form .wpcf7-form-control.wpcf7-quiz,.lmb-contact-form .wpcf7-form-control.wpcf7-select,.lmb-contact-form .wpcf7-form-control.wpcf7-text,.lmb-contact-form .wpcf7-form-control.wpcf7-textarea,.lmb-contact-form input[type=email], .lmb-contact-form input[type=password],.lmb-contact-form input[type=text],.lmb-contact-form #submit_comment,.lmb-contact-form .post-password-form input[type=submit] {
	border: 1px solid #000;	
}

/* Logo */
.mkdf-logo-wrapper a img {
	width: 285px;
}

/* Container logo contact page
.lmb-container {
	display: block !important;	
}
@media (min-width: 1025px) {
	.lmb-container {
		padding: 0 40px !important;		
	}	
}
@media only screen and (max-width: 1024px) {
	.lmb-container .elementor-widget-image img {
		width: 768px !important;
	}	
}
@media only screen and (max-width: 768px) {
	.lmb-container .elementor-widget-image img {
		width: 600px !important;
	}	
}
@media only screen and (max-width: 680px) {
	.lmb-container .elementor-widget-image img {
		width: 420px !important;
	}		
}
@media only screen and (max-width: 480px) {
	.lmb-container .elementor-widget-image img {
		width: 300px !important;
	}			
}
@media only screen and (max-width: 320px) {
	.lmb-container .elementor-widget-image img {
		width: 90% !important;
	}			
}
*/

/* Footer */
.mkdf-page-footer h4.mkdf-widget-title {
	line-height: 1 !important
}
footer .widget {
	margin: 0 0 15px;
}